
int bitParity(int);
int test_bitParity(int);
int bitXor(int, int);
int test_bitXor(int, int);
int ezThreeFourths(int);
int test_ezThreeFourths(int);
unsigned float_i2f(int);
unsigned test_float_i2f(int);
unsigned float_neg(unsigned);
unsigned test_float_neg(unsigned);
int isAsciiDigit(int);
int test_isAsciiDigit(int);
int isLessOrEqual(int, int);
int test_isLessOrEqual(int, int);
int isPower2(int);
int test_isPower2(int);
int isTmax(int);
int test_isTmax(int);
int negate(int);
int test_negate(int);
int rempwr2(int, int);
int test_rempwr2(int, int);
int reverseBytes(int);
int test_reverseBytes(int);
int subOK(int, int);
int test_subOK(int, int);
int tc2sm(int);
int test_tc2sm(int);
int trueThreeFourths(int);
int test_trueThreeFourths(int);
